@charset "UTF-8";
/* CSS Document */
body{
	position:relative;
	top:0;
	margin:0;
	padding:0;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:16px;
	line-height:31px;
	color:#F39700;
	-webkit-text-size-adjust: 100%;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
.container{
	width:100%;
	margin:0;
	padding:0;
}
.content{
	width:920px;
	margin:0 auto;
}
.content2{
	width:980px;
	margin:0 auto;
}
a img{
	border:none;
}
a{
	color:#F39700;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/*ヘッダナビ*/
header{
	background: url(../fukui/bgHead.png);
	height:118px;
	width:100%;
	position:fixed;
	top:0;
	z-index:1000;
}
#menu{
	width:920px;
	margin:0 auto;
}
h1{
	font-size:12px;
	color:#fff;
	font-weight:normal;
}
h2{
	line-height:40px;
	margin:0;
	padding:0;
}
.tel{
	padding:15px 0 20px 10px;
}
#navi{
	display:block;
	width:650px;
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}
#navi li{
	float:left;
	margin:0 10px;
}


/*サイドメニュー*/
#side{
	position:fixed;
	right:0;
	top:170px;
	list-style:none;
	margin:0;
	padding:0;
}

/*うえへボタン*/
#page-top {
    position: fixed;
    bottom: 0px;
    right: 30px;
}

/*TOP*/
#top{
	position:relative;
	background:url(../fukui/bgTop01.jpg) center top 450px no-repeat;
	padding-top:300px;
	height:1106px;
}
#logoTop{
	position:relative;
	margin:0 auto;
	width:234px;
}


/*Reason*/
#Reason{
	position:relative;
	top:0;
	background:url(../fukui/bgReason.jpg) center top no-repeat;
	height:730px;
	margin:0;
	padding-top:200px;
}
#Reason p{
	width:500px;
	color:#fff;
}

/*Introduction*/
#Introduction{
	position:relative;
	top:0;
	background:url(../fukui/bgIntroduction01.jpg) center top no-repeat;
	height:1303px;
	margin-top:-19px;
	padding-top:260px;
	color:#fff;
}
#Introduction .content{
	width:770px;
	padding-left:130px;
}
#Introduction p{
	font-size:14px;
	line-height:25px;
	width:360px;
}
#Introduction strong a{
	color:#fff;
	font-weight:normal;
	font-size:18px;
	line-height:25px;
	padding:0;
	margin:0;
}


/*System*/
#System{
	position:relative;
	top:0;
	background:url(../fukui/bgSystem.png) center top no-repeat;
	height:1192px;
	padding-top:200px;
}
#System h4 img, #System h5 img{
	display:block;
	margin-top:45px;
}
#System h6 img{
	margin:0 0 -10px 0;
	padding:0;
	display:block;
}
#System .left{
	width:350px;
}
#System p{
	font-size:14px;
	line-height:25px;
}


/*Contact*/
#Contact{
	position:relative;
	top:0;
	background:url(../fukui/bgContact.png) center top no-repeat #EEA949;
	height:987px;
	padding-top:200px;
}
#Contact h4 img{
	margin:0;
	padding:0;
}